let rez = 0.02;
let t = 0;
let space = 65;
let size = 45;

function setup() {
  createCanvas(500,500);
  noLoop();
}

function draw(){
  background(350);
  for (i = 0; i < width; i += space) {
    for (j = 0; j < height; j += space) {
      var n = noise(i * rez, j * rez, t);
      fill(n*400,n*255,n*400,255);
      rect(i, j, size);
    }
    t += 0.0002;
  }
}
